## gtk-smooth-engine 2.14.3+deb3

=== debian/changelog ===
gtk-smooth-engine (1:2.14.3+deb3) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 06 Mar 2009 18:17:32 +0100

gtk-smooth-engine (1:2.14.3+deb2) experimental; urgency=low

  * Add missing epoch in the conflict, thanks to the ftp-masters for 
    spotting it.

 -- Josselin Mouette <joss@debian.org>  Sun, 28 Dec 2008 11:30:38 +0100

gtk-smooth-engine (1:2.14.3+deb1) experimental; urgency=low

  * Split the Smooth engine from 2.14.3 version in a new, native source 
    package.
  * Remove any references to the other themes.

 -- Josselin Mouette <joss@debian.org>  Thu, 13 Nov 2008 14:12:43 +0100

gtk2-engines (1:2.14.3-2) unstable; urgency=low

  * Require libgtk-directfb-2.0-dev 2.12.11-4 for the udeb changes.
  * Remove the -l flag for the udeb.

 -- Josselin Mouette <joss@debian.org>  Mon, 13 Oct 2008 12:01:02 +0200

gtk2-engines (1:2.14.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jul 2008 10:10:06 +0200

gtk2-engines (1:2.14.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply cleanly again.
    + debian/control.in:
      - Build depend on intltool.
    + gtk2-engines.install:
      - Don't ship locales, they're not installed anymore and are useless
        anyway as the translations are already in the xml files.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 May 2008 07:42:25 +0200

gtk2-engines (1:2.14.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 12:26:44 +0200

gtk2-engines (1:2.14.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Drop superfluous dh_install calls.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update GTK build dependency.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Mar 2008 21:22:56 +0100

gtk2-engines (1:2.12.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Oct 2007 12:20:54 +0200

gtk2-engines (1:2.12.1-1) unstable; urgency=low

  * New upstream release, fixing the Crux theme to work again.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 05 Oct 2007 12:43:00 +0200

gtk2-engines (1:2.12.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable, drop check-dist include.
  * Changes merged from experimental:
    [ Loic Minier ]
    + Stylistic cleanups to the way stuff gets dh_installed in gtk2-engines and
      the udeb.
    + Cleanup debian/copyright spacing.
  * debian/patches/99_ltmain_as-needed.patch:
    + Added again to get --as-needed back to work.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2007 22:38:35 +0200

gtk2-engines (1:2.10.2-2) unstable; urgency=high

  [ Josselin Mouette ]
  * 99_ltmain_as-needed.patch: get --as-needed back to work.

  [ Loic Minier ]
  * Pass -l/usr/lib/libcairo-directfb/lib/ to dh_shlibdeps for the udeb to
    ensure libcairo-directfb2 is found.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Jul 2007 00:24:19 +0200

gtk2-engines (1:2.10.2-1) unstable; urgency=low

  [ Loic Minier ]
  * Document the extra clean:: target with reference to #424636.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Jun 2007 13:33:58 +0200

gtk2-engines (1:2.10.1-4) unstable; urgency=low

  * Revert removal of dh_gtkmodules for the udeb; gtk's udeb now provides the
    ABI virtual package as well.
  * Remove DEB_BUILDDIR and DEB_BUILDDIR_gtk2-engines-udeb manually until cdbs
    can do so for us; fixes double build FTBFS; closes: #424388.

 -- Loic Minier <lool@dooz.org>  Wed, 16 May 2007 16:31:16 +0200

gtk2-engines (1:2.10.1-3) unstable; urgency=low

  * Don't call dh_gtkmodules for the udeb (closes: #419592).
  * Remove the dummy packages, now they have been in a stable release.

 -- Josselin Mouette <joss@debian.org>  Thu, 19 Apr 2007 23:01:34 +0200

gtk2-engines (1:2.10.1-2) unstable; urgency=low

  * Install locales and engine descriptions (/usr/share/locale and
    /usr/share/gtk-engines) from the x11 flavor; thanks JackTheDipper;
    closes: #419425.

 -- Loic Minier <lool@dooz.org>  Sun, 15 Apr 2007 22:45:25 +0200

gtk2-engines (1:2.10.1-1) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap deps and build-deps.
  * New upstream stable release.

 -- Loic Minier <lool@dooz.org>  Sat, 14 Apr 2007 09:40:03 +0200

gtk2-engines (1:2.10.0-1) experimental; urgency=low

  * New upstream major stable release.
    - Configure with --enable-lua.
    - Build-depend on libxml-parser-perl.

 -- Loic Minier <lool@dooz.org>  Sat, 17 Mar 2007 19:48:46 +0100

gtk2-engines (1:2.8.2-4) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Merge 1:2.8.2-3.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Pass -Wl,-z,defs via LDFLAGS before --as-needed.

 -- Loic Minier <lool@dooz.org>  Sat, 17 Mar 2007 19:31:57 +0100

gtk2-engines (1:2.8.2-3) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Use debian/build instead of debian/tmp/build to workaround a spurious
    dh_clean in the common-install-prehook-impl rule of CDBS.
  * Depend on the udeb's config.status for ./configure.

 -- Loic Minier <lool@dooz.org>  Wed,  7 Feb 2007 18:08:21 +0100

gtk2-engines (1:2.8.2-2) experimental; urgency=low

  * Merge 1:2.8.2-1.

 -- Loic Minier <lool@dooz.org>  Tue, 21 Nov 2006 10:12:46 +0100

gtk2-engines (1:2.8.2-1) unstable; urgency=low


