=== debian/control ===
Source: gtk-smooth-engine
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 5),
               libgtk2.0-dev (>= 2.12.0),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               libtool,
               automake1.10,
               autoconf

Package: gtk2-engines-smooth
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: gtk2-engines (<< 1:2.16)
Description: Smooth theme engine for GTK+ 2.x
 Smooth is a highly configurable theme engine for GTK+ 2.x. Several 
 popular themes are based on it, redefining the way GTK+ widgets are 
 drawn.
