=== debian/rules ===
#!/usr/bin/make -f

DEB_AUTO_UPDATE_LIBTOOL = pre
DEB_AUTO_UPDATE_ACLOCAL = 1.10
DEB_AUTO_UPDATE_AUTOMAKE = 1.10
DEB_AUTO_UPDATE_AUTOCONF = yes
DEB_AUTO_UPDATE_AUTOHEADER = yes
DEB_AUTOMAKE_ARGS = --add-missing

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

# don't run dh_makeshlibs (we don't need shlibs for Gtk modules)
DEB_DH_MAKESHLIBS_ARGS_ALL += -n

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,-Bsymbolic -Wl,--as-needed

binary-install/gtk2-engines-smooth::
	rm -f debian/gtk2-engines-smooth/usr/lib/gtk-2.0/*/engines/*.la
	dh_gtkmodules -pgtk2-engines-smooth

clean::
	rm -f debian/stamp-patch
	rm -f aclocal.m4 config.guess config.sub configure depcomp 
	touch aclocal.m4
	rm -f INSTALL install-sh ltmain.sh missing compile */*/config.h*
	rm -f $$(find . -name Makefile.in)

common-configure-arch:: debian/stamp-patch
debian/stamp-patch: debian/patches/99_ltmain_as-needed.patch debian/stamp-autotools-files
	patch -p0 < $<
	touch $@
